RubyGems Navigation menu

billplz-api 0.1.0

Billplz Api Client

Versões:

  1. 0.2.1 - March 22, 2017 (8 KB)
  2. 0.2.0 - March 21, 2017 (8 KB)
  3. 0.1.0 - November 10, 2016 (7,5 KB)

Runtime Dependencies (1):

Development Dependencies (1):

  • rake >= 0
  • Donos:

    Autores:

    • mkhairi, fathiabdulrahim

    SHA 256 checksum:

    6a04a3aeb3dc243b7abde1ee9c23e094e089f9dea20ba9d3a99a0381044df236

    Total de downloads 7.556

    Desta versão 1.858

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: